﻿
/* ==========================================================================
   inquiry
   ========================================================================== */
/* add
   ========================================================================== */



ul.mod-ssl{
    width: 500px;
    margin: 0 auto;
}

ul.mod-ssl > li:nth-child(1){
 float: left;
 display: block;
 width: 70px;
 height: 50px;    
}
ul.mod-ssl > li{
 float: left;
 display: block;
 width: 430px;
 height: 50px;    
}

ul.mod-ssl > li > p{
    display: block;
}


.clearfix{
    clear: both;
}


.key_img{
    padding: 10px 20px;
    vertical-align: middle;
}




div.baloon {
   font-size: 11px;
   color: #900;
   position: absolute;
   padding-left: 5px;
   background: url("../img/baloon.gif") no-repeat top left;
   z-index: 1;
}

div.baloon a {
   color: blue;
   text-decoration: none;
   padding: 2px;
   margin-right: 2px;
}

div.baloon a:hover {
   background-color: #eef;
}

div.baloon div {
   background: url("../img/baloon_right.gif") no-repeat top right;
   padding: 7px 7px 14px 0;
   white-space: nowrap;
}

p {
  position: relative;
}
.error {
  position: absolute;
  top: -3.0em;
  left: 0;
  padding: .5em 1em .4em;
   background-color:#ff6666;
  border: 1px solid #f00;
  border-radius: 5px;
  color: #fff;
  display: none;
}
.error:after,
.error:before {
  content: '';
  position: absolute;
  top: 100%;
  left: 15px;
  border: solid transparent;
}
.error:after {
  margin-left: 1px;
  border-top-color: #f66;
  border-width: 7px;
}
.error:before {
  border-top-color: #f00;
  border-width: 8px;
}

.costom{
    background-color: #ff6666 !important;
}


/* Chrome */
.custom ::-webkit-input-placeholder {
    background-color:#ff6666;
}

/* Firefox */
.custom ::-moz-placeholder {
	 background-color:#ff6666;
}

/* IE */
.custom :-ms-input-placeholder {
	 background-color:#ff6666;
}



/* strap */
.form-field {
    height: auto!important;
    margin-bottom: 10px;
    border: 1px solid #c2ad95;
    -webkit-border-radius: 2px!important;
    -moz-border-radius: 2px!important;
    border-radius: 2px!important;
    padding: 4px!important;
    -webkit-box-shadow:rgba(255,255,255,.4) 0 1px 0, inset rgba(000,000,000,.7) 0 0 0;
    -moz-box-shadow:rgba(255,255,255,.4) 0 1px 0,inset rgba(000,000,000,.7) 0 0 0;
    box-shadow:rgba(255,255,255,.4) 0 1px 0, inset rgba(000,000,000,.7) 0 0 0;
    background:#ffffff;
    color:#4d3720;
}

.form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}




/* ツールチップ追加用 */
#contact_form .input_item dl {
    margin: 0 0 20px 0;
    width: 820px;
}
#contact_form .input_item dl dt {
    float: left;
    width: 250px;
    font-size: 18px;
    line-height: 30px;
    height: 30px;
    padding: 3px 0 3px 0;
    text-indent: -48px;
    margin: 0 0 0 48px;
}
#contact_form .input_item dl dt span {
    font-size: 14px;
    margin: 0 10px 0 0;
    display: inline;
    line-height: 20px;
    padding: 3px 10px;
    color: #ffffff;
    height: 18px;
    border-radius: 4px;
}
#contact_form .input_item dl dt span.req {
    background: #FF1515;
}
#contact_form .input_item dl dt span.any {
    background: #cccccc;
}
#contact_form .input_item dl dd {
    float: right;
    width: 482px;
    font-size: 18px;
    line-height:30px;
    height:auto;
    background-color: #ff6666;
    position: relative;
}
#contact_form .input_item dl dd li {
    display: inline-block;
    margin: 0 15px 0 0;
    line-height: 30px;
    height: 30px;
    padding: 3px 0;
}
#contact_form .input_item dl dd input[type="text"],
#contact_form .input_item dl dd input[type="number"],
#contact_form .input_item dl dd input[type="email"],
#contact_form .input_item dl dd input[type="tel"]{
    width: 470px;
    font-size: 18px;
    height:30px;
    padding: 3px 0 3px 10px;
    margin:0;
}
#contact_form .input_item .transmission input[type="submit"] {
    border: 3px double #FFFFFF;
    background: #F4D4D4;
    font-size: 25px;
    text-shadow: none;
    color: #ffffff;
    width: 400px;
    padding: 30px 0;
    margin: 25px 0;
    display: block;
    opacity: 1.0;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
    -ms-transition: 0.5s;
    transition: 0.5s;
}
#contact_form .input_item .transmission input[type="submit"]:hover {
    background: #FF1515;
    opacity:0.85;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
    -ms-transition: 0.5s;
    transition: 0.5s;
}
#contact_form .input_item dl dd textarea {
    width: 470px;
    padding: 10px 3px 10px 10px;
}
#send_status{
    padding: 5px 0 25px;
    text-align: center;
}
#send_status p{
    width: 480px;
    margin: 0 auto;
    padding: 0 15px;
    line-height: 50px;
    font-size: 25px;
    border: 1px solid #3c763d;
    border-radius: 4px;
    background-color: #dff0d8;
    color: #3c763d;
}

/* バルーン追加 */
#contact_form span.tooltip {
    position: absolute;
    background-color:#ff6666;
    color: #ffffff;
    font-size: 14px;
    width:150px;
    padding: 5px 10px;
    top:-3em;
    left:0;
    border-radius: 5px;
　　border: 1px solid #ff0000;
    box-shadow: 0px 1px 2px 0 #C1BCB9;
    z-index: 10000;
    line-height: 22px;
    display: none;
}

#contact_form span.tooltip:before {
    content: '';
    position: absolute;
    top: 1em;
    left: 1em;
    bottom: -1em;
    border: solid 7px transparent #ff6666 !important;
    border-top: solid 7px;
}
 
#contact_form span.tooltip:after {
    content: '';
    position:absolute;
    top: 1em;
    left: 1em;
    bottom: -1em;
    border: solid 7px transparent #ff6666 !important;
    border-top: solid 7px;
}



/* SSL */
@media screen and (max-width: 767px) {
  ul.mod-ssl{
    width: 100%;
    margin: 0 auto;
}

ul.mod-ssl > li:nth-child(1){
 float: left;
 display: block;
 width: 15%;
 height: auto;    
}

ul.mod-ssl > li:nth-child(2){
 float: left;
 display: block;
 width: 85%;
 height: auto;    
}

.mod-form_explanation{
        text-align: left;
    }    

.displayPC{
    display: none !important;
    } 
    
   .key_img {
    padding: 20px 10px;
    vertical-align: middle;
} 
    
    
    
}



/* ツール追加 */
.mod-form_required strong {
    display: block;
    position: absolute;
    top: 50%;
    right: 0;
    width: 36px;
    margin-top: -9px;
    padding: 1px 3px;
    background: #ff2626;
    color: #fff;
    font-size: 12px;
    font-weight: normal;
    text-align: center;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
em, strong {
    font-style: normal;
    font-weight: bold;
}
/* Form
   ========================================================================== */
.mod-form {
  line-height: 1.5;
}
.mod-form input:not([type=submit]),
.mod-form select,
.mod-form textarea {
  padding: 6px 5px 5px;
  border: 1px solid #c8c8c8;
  border-radius: 3px;
  background: #fffff1;
  font-size: 1em;
  line-height: 1.3;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.mod-form input:not([type=submit]).is-validate-error,
.mod-form select.is-validate-error,
.mod-form textarea.is-validate-error {
  background: #ffe3df;
}
.mod-form select {
  padding: 3px 2px 2px 5px;
  font-size: 1em;
}
@media screen and (max-width: 767px) {
  .mod-form input:not([type=submit]),
  .mod-form select,
  .mod-form textarea {
    font-size: 1.6rem;
  }
}
.mod-form_required {
  position: relative;
  padding-right: 40px;
}
.mod-form_required strong {
  display: block;
  position: absolute;
  top: 50%;
  right: 0;
  width: 36px;
  margin-top: -9px;
  padding: 1px 3px;
  background: #ff2626;
  color: #fff;
  font-size: 12px;
  font-weight: normal;
  text-align: center;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.mod-form_any {
  position: relative;
  padding-right: 40px;
}
.mod-form_any strong {
  display: block;
  position: absolute;
  top: 50%;
  right: 0;
  width: 36px;
  margin-top: -9px;
  padding: 1px 3px;
  background: #7b787a;
  color: #fff;
  font-size: 12px;
  font-weight: normal;
  text-align: center;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
/* Hidden content
   ========================================================================== */
.mod-form_hidden {
  display: none;
}
.mod-form_hidden + .mod-frame {
  margin-top: 0;
}
/* Input
   ========================================================================== */
.mod-form_input {
  margin-top: 10px;
  padding: 2px 0;
}
p + .mod-form_input,
div + .mod-form_input {
  padding-top: 0;
}
.mod-form_input:first-child {
  margin-top: 0;
}
.mod-form_input input {
  width: 100%;
}
/* Select
   ========================================================================== */
.mod-form_select {
  margin-top: 10px;
  padding: 2px 0;
}
p + .mod-form_select,
div + .mod-form_select {
  padding-top: 0;
}
.mod-form_select:first-child {
  margin-top: 0;
}
.mod-form_select select {
  min-width: 195px;
  max-width: 100%;
}
.mod-form_select.opt-w280 select {
  width: 280px;
  max-width: 100%;
}
/* Textarea
   ========================================================================== */
.mod-form_textarea {
  padding: 2px 0;
}
p + .mod-form_textarea,
div + .mod-form_textarea {
  padding-top: 0;
}
.mod-form_textarea textarea {
  width: 100%;    
}
/* Name
   ========================================================================== */
.mod-form_name {
  zoom: 1;
  margin-top: 10px;
  padding: 2px 0;
}
.mod-form_name:before,
.mod-form_name:after {
  content: '';
  display: table;
}
.mod-form_name:after {
  clear: both;
}
p + .mod-form_name,
div + .mod-form_name {
  padding-top: 0;
}
.mod-form_name:first-child {
  margin-top: 0;
}
.mod-form_name > p {
  float: left;
  display: table;
  margin: 0 0 0 22px;
}
.mod-form_name > p:first-child {
  margin-left: 0;
}
.mod-form_name > p > span {
  width: 1.8em;
  display: table-cell;
  vertical-align: middle;
}
.mod-form_name input {
  display: table-cell;
  width: 195px;
}
@media screen and (max-width: 767px) {
  .mod-form_name > p {
    float: none;
    width: 100%;
    margin: 15px 0 0;
  }
  .mod-form_name > p:first-child {
    margin-top: 0;
  }
  .mod-form_name > p input {
    width: 100%;
  }
}
/* Tel
   ========================================================================== */
.mod-form_tel {
  margin-top: 10px;
  padding: 2px 0;
}
p + .mod-form_tel,
div + .mod-form_tel {
  padding-top: 0;
}
.mod-form_tel:first-child {
  margin-top: 0;
}
.mod-form_tel input {
  width: 85px;
}
.mod-form_tel input:first-child {
  width: 70px;
}
/* Radio & Checkbox
   ========================================================================== */
.mod-form_radio,
.mod-form_checkbox {
  zoom: 1;
  margin-top: 15px;
  padding: 2px 0;
}
.mod-form_radio:before,
.mod-form_checkbox:before,
.mod-form_radio:after,
.mod-form_checkbox:after {
  content: '';
  display: table;
}
.mod-form_radio:after,
.mod-form_checkbox:after {
  clear: both;
}
p + .mod-form_radio,
p + .mod-form_checkbox,
div + .mod-form_radio,
div + .mod-form_checkbox {
  padding-top: 0;
}
.mod-form_radio:first-child,
.mod-form_checkbox:first-child {
  margin-top: 0;
}
.mod-form_radio > li,
.mod-form_checkbox > li {
  float: left;
  margin-right: 20px;
  vertical-align: middle;
}
.mod-form_radio > li > span,
.mod-form_checkbox > li > span {
  position: relative;
}
.mod-form_radio > li > span input,
.mod-form_checkbox > li > span input {
  position: absolute;
  z-index: -1;
}
.mod-form_radio > li > span input[type=radio] + label,
.mod-form_checkbox > li > span input[type=radio] + label {
  display: block;
  position: relative;
  padding-left: 22px;
}
.mod-form_radio > li > span input[type=radio] + label:before,
.mod-form_checkbox > li > span input[type=radio] + label:before {
  display: block;
  position: absolute;
  top: 50%;
  left: 0;
  width: 18px;
  height: 18px;
  margin-top: -10px;
  border: 1px solid transparent;
  background: url(/common_renew/img/form/form_radio_bg01.png) no-repeat 0 0;
  background-size: 18px auto;
  content: "";
}
.mod-form_radio > li > span input[type=radio]:focus + label,
.mod-form_checkbox > li > span input[type=radio]:focus + label {
  border: 1px dotted #000;
  margin: -1px;
}
.mod-form_radio > li > span input[type=radio]:checked + label:before,
.mod-form_checkbox > li > span input[type=radio]:checked + label:before {
  background: url(/common_renew/img/form/form_radio_bg02.png) no-repeat 0 0;
  background-size: 18px auto;
}
input[type=hidden] + .mod-form_radio,
input[type=hidden] + .mod-form_checkbox {
  margin-top: 0;
}
/* Preferred date
   ========================================================================== */
.mod-form_preferred-date {
  zoom: 1;
  margin-top: 15px;
  padding: 2px 0;
}
.mod-form_preferred-date:before,
.mod-form_preferred-date:after {
  content: '';
  display: table;
}
.mod-form_preferred-date:after {
  clear: both;
}
p + .mod-form_preferred-date,
div + .mod-form_preferred-date {
  padding-top: 0;
}
.mod-form_preferred-date:first-child {
  margin-top: 0;
}
.mod-form_preferred-date > p {
  display: table;
  float: left;
  margin: 0 0 0 15px;
  vertical-align: middle;
}
.mod-form_preferred-date > p select {
  display: table-cell;
  width: 75px;
}
.mod-form_preferred-date > p .mod-form_supplement {
  display: table-cell;
  padding-left: 7px;
  vertical-align: middle;
}
.mod-form_preferred-date > p:first-child {
  margin: 0;
}
.mod-form_preferred-date > p:last-child {
  clear: left;
  margin: 15px 0 0 0;
}
.mod-form_preferred-date > p:last-child select {
  width: 185px;
}
/* School search
   ========================================================================== */
.mod-form_school-search {
  display: table;
  margin-top: 30px;
}
.mod-form_school-search:first-child {
  margin-top: 0;
}
.mod-form_school-search .mod-form_school-search_school {
  margin-top: 30px;
}
.mod-form_school-search .mod-form_school-search_school > p {
  display: table-cell;
}
.mod-form_school-search .mod-form_school-search_school_strong {
  padding-left: 10px;
  color: #f81f40;
}
@media screen and (max-width: 767px) {
  .mod-form_school-search {
    display: block;
  }
  .mod-form_school-search .mod-form_school-search_school > p {
    display: block;
  }
  .mod-form_school-search .mod-form_school-search_school_strong {
    margin-top: 15px;
    padding-left: 66px;
  }
}
/* Zipcode
   ========================================================================== */
.mod-form_zipcode {

  zoom: 1;
  margin-top: 10px;
  padding: 2px 0;
}
.mod-form_zipcode:before,
.mod-form_zipcode:after {
  content: '';
  display: table;
}
.mod-form_zipcode:after {
  clear: both;
}
p + .mod-form_zipcode,
div + .mod-form_zipcode {
  padding-top: 0;
}
.mod-form_zipcode:first-child {
  margin-top: 0;
}
.mod-form_zipcode > p {
  float: left;
  display: table;
  margin: 0 0 0 10px;
}
.mod-form_zipcode > p:first-child {
  margin-left: 0;
}
.mod-form_zipcode > p > span {
  width: 1.8em;
  display: table-cell;
  vertical-align: middle;
}
.mod-form_zipcode .mod-form_zipcode_button {
  position: relative;
  width: 216px;
  height: 30px;
}
.mod-form_zipcode .mod-form_zipcode_button:before {
  display: block;
  position: absolute;
  top: 50%;
  left: 21px;
  margin-top: -8px;
  width: 15px;
  height: 15px;
  background: url(/common_renew/img/form/form_zipcode_bg01.png) no-repeat 0 0;
  background-size: 15px auto;
  content: "";
}
.mod-form_zipcode .mod-form_zipcode_button > input[type=button] {
  display: block;
  width: 100%;
  height: 30px;
  padding: 5px 5px 4px 25px;
  border: 1px solid #003f7e;
  border-radius: 3px;
  background: #fff;
  color: #003f7e;
  font-size: 14px;
  line-height: 1.2;
  cursor: pointer;
}
.mod-form_zipcode .mod-form_zipcode_button:hover > input[type=button] {
  background: #f4f7fa;
}
.mod-form_zipcode input[type=text],
.mod-form_zipcode input[type=tel] {
  display: table-cell;
  width: 195px;
}
@media screen and (max-width: 767px) {
  .mod-form_zipcode > p {
    float: none;
    width: 100%;
    margin: 15px 0 0;
  }
  .mod-form_zipcode > p:first-child {
    margin-top: 0;
  }
  .mod-form_zipcode > p input[type=text],
  .mod-form_zipcode > p input[type=tel] {
    width: 100%;
  }
  .mod-form_zipcode .mod-form_zipcode_button {
    display: block;
    width: 100%;
    padding-left: 1.8em;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
  .mod-form_zipcode .mod-form_zipcode_button:before {
    left: 38px;
    margin-left: 1.8em;
  }
  .mod-form_zipcode .mod-form_zipcode_button > input[type=button] {
    width: 255px;
    max-width: 100%;
  }
}
/* Pipe
   ========================================================================== */
.mod-form_pipe {
  margin: 0 7px;
}
/* Supplement
   ========================================================================== */
.mod-form_supplement {
  margin-left: 7px;
}
/* Privacy
   ========================================================================== */
.mod-form_privacy {
  padding: 18px 20px 17px;
  border: 1px solid #ddd;
}
.mod-form_privacy .mod-form_privacy_title {
  text-align: center;
}
.mod-form_privacy > dl > dt,
.mod-form_privacy > dl > dd {
  font-size: 1.2em;
}
@media screen and (max-width: 767px) {
  .mod-form_privacy {
    padding: 18px 10px 17px;
  }
}
/* (JS) Ad accordion
   ========================================================================== */
.js-ad-content {
  display: none;
}
/* Validate
   ========================================================================== */
.mod-validate {
  position: absolute;
  left: 0;
  bottom: 40px;
  display: block;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border-radius: 3px;
  padding: 7px 9px 5px 7px;
  line-height: 1.2;
  font-size: 12px;
  font-weight: bold;
  background: #ff6666 url(../img/form_info_img01.png) no-repeat 30px center;
  background-size: 16px;
  color: #fff;
  opacity: 0; 
  transition: all 0.2s ease;  
}

.mod-validate02 {
  position: absolute;
  top:-20px;
  left: 0;
  display: block;
  width: 260px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border-radius: 3px;
  padding: 7px 9px 5px 7px;
  line-height: 1.2;
  font-size: 12px;
  font-weight: bold;
  background: #ff6666 url(../img/form_info_img01.png) no-repeat 30px center;
  background-size: 16px;
  color: #fff;
  opacity: 0; 
  transition: all 0.2s ease;  
  z-index: 2;  
}

.mod-form textarea{
    margin-top: 10px;
}

.mod-form_select .mod-validate {
  margin-bottom: 0;
}
.mod-form_school-search .mod-validate {
  left: 60px;
}
.mod-form_zipcode .mod-validate,
.mod-form_name .mod-validate {
  left: 25px;
}
.mod-form_radio .mod-validate {
  bottom: 30px;
}
.mod-validate:after {
  content: '';
  display: block;
  width: 14px;
  height: 12px;
  position: absolute;
  bottom: -8px;
  left: 20px;
  background: url(../img/form_info_img01.png) no-repeat center center;
  background-size: 100%;
}

.mod-validate02:after {
  content: '';
  display: block;
  width: 14px;
  height: 12px;
  position: absolute;
  bottom: -8px;
  left: 20px;
  background: url(../img/form_info_img01.png) no-repeat center center;
  background-size: 100%;
}


.mod-form_zipcode .mod-validate, .mod-form_name .mod-validate {
    left: 25px;
}

.mod-form_name > p > span {
    width: 1.8em;
    display: table-cell;
    vertical-align: middle;
}


/* DatePicker
   ========================================================================== */
.mod-datepicker {
  width: 31px;
  height: 31px;
  border: none;
  white-space: nowrap;
  text-indent: 200%;
  overflow: hidden;
  cursor: pointer;
}
.mod-form .mod-datepicker:not([type="submit"]) {
  border: none;
  background: url(/common_renew/img/form/form_datepicker_bg01.png) no-repeat center center;
  background-size: 26px;
}
.mod-datepicker:hover {
  opacity: 0.7;
  filter: alpha(opacity=70);
}
.ui-datepicker.ui-widget-content.ui-widget {
  width: auto;
  border: none;
  background: #fff;
  -webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.2);
          box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.2);
}
.ui-datepicker.ui-widget-content.ui-widget .ui-state-default,
.ui-datepicker.ui-widget-content.ui-widget .ui-widget-header {
  border: none;
  background: #eaeef4;
  color: #333;
}
@media screen and (max-width: 767px) {
  .ui-datepicker.ui-widget-content.ui-widget .ui-state-default,
  .ui-datepicker.ui-widget-content.ui-widget .ui-widget-header {
    padding: 5px 8px;
  }
}
.ui-datepicker.ui-widget-content.ui-widget .ui-state-default {
  border: 1px solid #fff;
}
.ui-datepicker.ui-widget-content.ui-widget .ui-state-default.ui-priority-secondary {
  background: none;
}
.ui-datepicker.ui-widget-content.ui-widget .ui-state-default.ui-state-highlight {
  background: #003f7e;
  color: #fff;
}
.ui-datepicker.ui-widget-content.ui-widget .ui-state-default:hover,
.ui-datepicker.ui-widget-content.ui-widget .ui-state-default.ui-state-active {
  border: 1px solid #003f7e;
}
/* pamphlet_form-trial adjust
   ========================================================================== */
.pamphlet_form-trial.theme-point .mod-course_head_infomation .mod-course_head_title {
  font-size: 2em;
}
@media screen and (max-width: 767px) {
  .pamphlet_form-trial.theme-point .mod-course_head_infomation .mod-course_head_title {
    margin: 0;
  }
}
.pamphlet_form-trial .mod-media.opt-media-right .mod-media_object {
  margin-left: 33px;
}
.pamphlet_form-trial .mod-button-link {
  margin-right: auto;
  margin-left: auto;
}
/* pamphlet_form-telbutton
   ========================================================================== */
.pamphlet_form-telbutton > a {
  cursor: default;
}
.pamphlet_form-telbutton.opt-color-white > a {
  line-height: 1;
  padding: 5px 40px 4px;
}
.pamphlet_form-telbutton.opt-color-white > a,
.pamphlet_form-telbutton.opt-color-white > a:hover {
  background: #ffffff url(/common_renew/img/layout/cv-content_bg05.png) no-repeat 9px center;
  background-size: 26px;
}
@media screen and (max-width: 767px) {
  .pamphlet_form-telbutton > a {
    cursor: pointer;
  }
}
.pamphlet_form-telbutton_title {
  display: block;
  font-size: .71em;
  font-weight: normal;
}
.pamphlet_form-telbutton_title em {
  display: inline-block;
  font-weight: normal;
  line-height: 1;
}
.pamphlet_form-telbutton_number {
  display: inline-block;
  margin-top: 3px;
  padding-left: 30px;
  font-size: 1.14em;
  font-family: Arial, Helvetica, sans-serif;
  background: url(/common_renew/img/layout/cv-content_bg06.png) no-repeat 0 center;
  background-size: 28px;
}
/* ==========================================================================
   Helper classes
   ========================================================================== */
/* Font size
   ========================================================================== */
/* Relative size */
.size-xsmall {
  font-size: 83.33% !important;
}
.size-small .size-xsmall {
  font-size: 83.33% !important;
}
.size-medium .size-xsmall {
  font-size: 71.43% !important;
}
.size-large .size-xsmall {
  font-size: 62.5% !important;
}
.size-xlarge .size-xsmall {
  font-size: 55.56% !important;
}
.size-xxlarge .size-xsmall {
  font-size: 50% !important;
}
.size-xxxlarge .size-xsmall {
  font-size: 45.45% !important;
}
h1.size-xsmall,
h2.size-xsmall,
h3.size-xsmall,
h4.size-xsmall,
h5.size-xsmall,
h6.size-xsmall,
dt.size-xsmall,
dd.size-xsmall,
li.size-xsmall,
caption.size-xsmall,
col.size-xsmall,
th.size-xsmall,
td.size-xsmall,
p.size-xsmall,
address.size-xsmall,
figcaption.size-xsmall {
  font-size: 1em !important;
}
.size-small {
  font-size: 100% !important;
}
.size-xsmall .size-small {
  font-size: 120% !important;
}
.size-medium .size-small {
  font-size: 85.71% !important;
}
.size-large .size-small {
  font-size: 75% !important;
}
.size-xlarge .size-small {
  font-size: 66.67% !important;
}
.size-xxlarge .size-small {
  font-size: 60% !important;
}
.size-xxxlarge .size-small {
  font-size: 54.55% !important;
}
h1.size-small,
h2.size-small,
h3.size-small,
h4.size-small,
h5.size-small,
h6.size-small,
dt.size-small,
dd.size-small,
li.size-small,
caption.size-small,
col.size-small,
th.size-small,
td.size-small,
p.size-small,
address.size-small,
figcaption.size-small {
  font-size: 1.2em !important;
}
.size-medium {
  font-size: 116.67% !important;
}
.size-xsmall .size-medium {
  font-size: 140% !important;
}
.size-small .size-medium {
  font-size: 116.67% !important;
}
.size-large .size-medium {
  font-size: 87.5% !important;
}
.size-xlarge .size-medium {
  font-size: 77.78% !important;
}
.size-xxlarge .size-medium {
  font-size: 70% !important;
}
.size-xxxlarge .size-medium {
  font-size: 63.64% !important;
}
h1.size-medium,
h2.size-medium,
h3.size-medium,
h4.size-medium,
h5.size-medium,
h6.size-medium,
dt.size-medium,
dd.size-medium,
li.size-medium,
caption.size-medium,
col.size-medium,
th.size-medium,
td.size-medium,
p.size-medium,
address.size-medium,
figcaption.size-medium {
  font-size: 1.4em !important;
}
.size-large {
  font-size: 133.33% !important;
}
.size-xsmall .size-large {
  font-size: 160% !important;
}
.size-small .size-large {
  font-size: 133.33% !important;
}
.size-medium .size-large {
  font-size: 114.29% !important;
}
.size-xlarge .size-large {
  font-size: 88.89% !important;
}
.size-xxlarge .size-large {
  font-size: 80% !important;
}
.size-xxxlarge .size-large {
  font-size: 72.73% !important;
}
h1.size-large,
h2.size-large,
h3.size-large,
h4.size-large,
h5.size-large,
h6.size-large,
dt.size-large,
dd.size-large,
li.size-large,
caption.size-large,
col.size-large,
th.size-large,
td.size-large,
p.size-large,
address.size-large,
figcaption.size-large {
  font-size: 1.6em !important;
}
.size-xlarge {
  font-size: 150% !important;
}
.size-xsmall .size-xlarge {
  font-size: 180% !important;
}
.size-small .size-xlarge {
  font-size: 150% !important;
}
.size-medium .size-xlarge {
  font-size: 128.57% !important;
}
.size-large .size-xlarge {
  font-size: 112.5% !important;
}
.size-xxlarge .size-xlarge {
  font-size: 90% !important;
}
.size-xxxlarge .size-xlarge {
  font-size: 81.82% !important;
}
h1.size-xlarge,
h2.size-xlarge,
h3.size-xlarge,
h4.size-xlarge,
h5.size-xlarge,
h6.size-xlarge,
dt.size-xlarge,
dd.size-xlarge,
li.size-xlarge,
caption.size-xlarge,
col.size-xlarge,
th.size-xlarge,
td.size-xlarge,
p.size-xlarge,
address.size-xlarge,
figcaption.size-xlarge {
  font-size: 1.8em !important;
}
.size-xxlarge {
  font-size: 166.67% !important;
}
.size-xsmall .size-xxlarge {
  font-size: 200% !important;
}
.size-small .size-xxlarge {
  font-size: 166.67% !important;
}
.size-medium .size-xxlarge {
  font-size: 142.86% !important;
}
.size-large .size-xxlarge {
  font-size: 125% !important;
}
.size-xlarge .size-xxlarge {
  font-size: 111.11% !important;
}
.size-xxxlarge .size-xxlarge {
  font-size: 90.91% !important;
}
h1.size-xxlarge,
h2.size-xxlarge,
h3.size-xxlarge,
h4.size-xxlarge,
h5.size-xxlarge,
h6.size-xxlarge,
dt.size-xxlarge,
dd.size-xxlarge,
li.size-xxlarge,
caption.size-xxlarge,
col.size-xxlarge,
th.size-xxlarge,
td.size-xxlarge,
p.size-xxlarge,
address.size-xxlarge,
figcaption.size-xxlarge {
  font-size: 2em !important;
}
.size-xxxlarge {
  font-size: 183.33% !important;
}
.size-xsmall .size-xxxlarge {
  font-size: 220% !important;
}
.size-small .size-xxxlarge {
  font-size: 183.33% !important;
}
.size-medium .size-xxxlarge {
  font-size: 157.14% !important;
}
.size-large .size-xxxlarge {
  font-size: 137.5% !important;
}
.size-xlarge .size-xxxlarge {
  font-size: 122.22% !important;
}
.size-xxlarge .size-xxxlarge {
  font-size: 110% !important;
}
h1.size-xxxlarge,
h2.size-xxxlarge,
h3.size-xxxlarge,
h4.size-xxxlarge,
h5.size-xxxlarge,
h6.size-xxxlarge,
dt.size-xxxlarge,
dd.size-xxxlarge,
li.size-xxxlarge,
caption.size-xxxlarge,
col.size-xxxlarge,
th.size-xxxlarge,
td.size-xxxlarge,
p.size-xxxlarge,
address.size-xxxlarge,
figcaption.size-xxxlarge {
  font-size: 2.2em !important;
}
/* Relative size(SP) */
@media screen and (max-width: 767px) {
  .size-xsmall {
    font-size: 83.33% !important;
  }
  .size-small .size-xsmall {
    font-size: 83.33% !important;
  }
  .size-medium .size-xsmall {
    font-size: 71.43% !important;
  }
  .size-large .size-xsmall {
    font-size: 66.67% !important;
  }
  .size-xlarge .size-xsmall {
    font-size: 62.5% !important;
  }
  .size-xxlarge .size-xsmall {
    font-size: 55.56% !important;
  }
  .size-xxxlarge .size-xsmall {
    font-size: 55.56% !important;
  }
  h1.size-xsmall,
  h2.size-xsmall,
  h3.size-xsmall,
  h4.size-xsmall,
  h5.size-xsmall,
  h6.size-xsmall,
  dt.size-xsmall,
  dd.size-xsmall,
  li.size-xsmall,
  caption.size-xsmall,
  col.size-xsmall,
  th.size-xsmall,
  td.size-xsmall,
  p.size-xsmall,
  address.size-xsmall,
  figcaption.size-xsmall {
    font-size: 1em !important;
  }
  .size-small {
    font-size: 100% !important;
  }
  .size-xsmall .size-small {
    font-size: 120% !important;
  }
  .size-medium .size-small {
    font-size: 85.71% !important;
  }
  .size-large .size-small {
    font-size: 80% !important;
  }
  .size-xlarge .size-small {
    font-size: 75% !important;
  }
  .size-xxlarge .size-small {
    font-size: 66.67% !important;
  }
  .size-xxxlarge .size-small {
    font-size: 66.67% !important;
  }
  h1.size-small,
  h2.size-small,
  h3.size-small,
  h4.size-small,
  h5.size-small,
  h6.size-small,
  dt.size-small,
  dd.size-small,
  li.size-small,
  caption.size-small,
  col.size-small,
  th.size-small,
  td.size-small,
  p.size-small,
  address.size-small,
  figcaption.size-small {
    font-size: 1.2em !important;
  }
  .size-medium {
    font-size: 116.67% !important;
  }
  .size-xsmall .size-medium {
    font-size: 140% !important;
  }
  .size-small .size-medium {
    font-size: 116.67% !important;
  }
  .size-large .size-medium {
    font-size: 93.33% !important;
  }
  .size-xlarge .size-medium {
    font-size: 87.5% !important;
  }
  .size-xxlarge .size-medium {
    font-size: 77.78% !important;
  }
  .size-xxxlarge .size-medium {
    font-size: 77.78% !important;
  }
  h1.size-medium,
  h2.size-medium,
  h3.size-medium,
  h4.size-medium,
  h5.size-medium,
  h6.size-medium,
  dt.size-medium,
  dd.size-medium,
  li.size-medium,
  caption.size-medium,
  col.size-medium,
  th.size-medium,
  td.size-medium,
  p.size-medium,
  address.size-medium,
  figcaption.size-medium {
    font-size: 1.4em !important;
  }
  .size-large {
    font-size: 125% !important;
  }
  .size-xsmall .size-large {
    font-size: 150% !important;
  }
  .size-small .size-large {
    font-size: 125% !important;
  }
  .size-medium .size-large {
    font-size: 107.14% !important;
  }
  .size-xlarge .size-large {
    font-size: 93.75% !important;
  }
  .size-xxlarge .size-large {
    font-size: 83.33% !important;
  }
  .size-xxxlarge .size-large {
    font-size: 83.33% !important;
  }
  h1.size-large,
  h2.size-large,
  h3.size-large,
  h4.size-large,
  h5.size-large,
  h6.size-large,
  dt.size-large,
  dd.size-large,
  li.size-large,
  caption.size-large,
  col.size-large,
  th.size-large,
  td.size-large,
  p.size-large,
  address.size-large,
  figcaption.size-large {
    font-size: 1.5em !important;
  }
  .size-xlarge {
    font-size: 133.33% !important;
  }
  .size-xsmall .size-xlarge {
    font-size: 160% !important;
  }
  .size-small .size-xlarge {
    font-size: 133.33% !important;
  }
  .size-medium .size-xlarge {
    font-size: 114.29% !important;
  }
  .size-large .size-xlarge {
    font-size: 106.67% !important;
  }
  .size-xxlarge .size-xlarge {
    font-size: 88.89% !important;
  }
  .size-xxxlarge .size-xlarge {
    font-size: 88.89% !important;
  }
  h1.size-xlarge,
  h2.size-xlarge,
  h3.size-xlarge,
  h4.size-xlarge,
  h5.size-xlarge,
  h6.size-xlarge,
  dt.size-xlarge,
  dd.size-xlarge,
  li.size-xlarge,
  caption.size-xlarge,
  col.size-xlarge,
  th.size-xlarge,
  td.size-xlarge,
  p.size-xlarge,
  address.size-xlarge,
  figcaption.size-xlarge {
    font-size: 1.6em !important;
  }
  .size-xxlarge {
    font-size: 150% !important;
  }
  .size-xsmall .size-xxlarge {
    font-size: 180% !important;
  }
  .size-small .size-xxlarge {
    font-size: 150% !important;
  }
  .size-medium .size-xxlarge {
    font-size: 128.57% !important;
  }
  .size-large .size-xxlarge {
    font-size: 112.5% !important;
  }
  .size-xlarge .size-xxlarge {
    font-size: 112.5% !important;
  }
  .size-xxxlarge .size-xxlarge {
    font-size: 100% !important;
  }
  h1.size-xxlarge,
  h2.size-xxlarge,
  h3.size-xxlarge,
  h4.size-xxlarge,
  h5.size-xxlarge,
  h6.size-xxlarge,
  dt.size-xxlarge,
  dd.size-xxlarge,
  li.size-xxlarge,
  caption.size-xxlarge,
  col.size-xxlarge,
  th.size-xxlarge,
  td.size-xxlarge,
  p.size-xxlarge,
  address.size-xxlarge,
  figcaption.size-xxlarge {
    font-size: 1.8em !important;
  }
  .size-xxxlarge {
    font-size: 150% !important;
  }
  .size-xsmall .size-xxxlarge {
    font-size: 180% !important;
  }
  .size-small .size-xxxlarge {
    font-size: 150% !important;
  }
  .size-medium .size-xxxlarge {
    font-size: 128.57% !important;
  }
  .size-large .size-xxxlarge {
    font-size: 112.5% !important;
  }
  .size-xlarge .size-xxxlarge {
    font-size: 112.5% !important;
  }
  .size-xxlarge .size-xxxlarge {
    font-size: 100% !important;
  }
  h1.size-xxxlarge,
  h2.size-xxxlarge,
  h3.size-xxxlarge,
  h4.size-xxxlarge,
  h5.size-xxxlarge,
  h6.size-xxxlarge,
  dt.size-xxxlarge,
  dd.size-xxxlarge,
  li.size-xxxlarge,
  caption.size-xxxlarge,
  col.size-xxxlarge,
  th.size-xxxlarge,
  td.size-xxxlarge,
  p.size-xxxlarge,
  address.size-xxxlarge,
  figcaption.size-xxxlarge {
    font-size: 1.8em !important;
  }
}
/* Font weight
   ========================================================================== */
.weight-normal {
  font-weight: normal !important;
}
.weight-bold {
  font-weight: bold !important;
}
/* Font color
   ========================================================================== */
.color-normal {
  color: #333333 !important;
}
.color-strong {
  color: #f81f40 !important;
}
.color-coco {
  color: #003f7e !important;
}
.color-point {
  color: #ec661b !important;
}
.color-sub {
  color: #2584e2 !important;
}
.color-green {
  color: #00baa4 !important;
}
.color-main {
  color: #1362b0 !important;
}
.color-support {
  color: #179e80 !important;
}
.color-thin {
  color: #666666 !important;
}
/* Font style
   ========================================================================== */
.style-lined {
  text-decoration: underline !important;
}
/* Float
   ========================================================================== */
.pull-none {
  float: none !important;
}
.pull-left {
  float: left !important;
}
.pull-right {
  float: right !important;
}
.clear-both {
  clear: both !important;
}
.clear-left {
  clear: left !important;
}
.clear-right {
  clear: right !important;
}
.body {
  overflow: hidden;
  zoom: 1;
}
/* Align
   ========================================================================== */
/* Horizontal */
.align-left {
  text-align: left !important;
}
.align-center {
  text-align: center !important;
}
.align-right {
  text-align: right !important;
}
/* Vertical */
.align-top {
  vertical-align: top !important;
}
.align-middle {
  vertical-align: middle !important;
}
.align-bottom {
  vertical-align: bottom !important;
}
.align-baseline {
  vertical-align: baseline !important;
}
/* Space
   ========================================================================== */
.space-normal {
  margin-top: 25px !important;
}
.space-normal:first-child {
  margin-top: 0 !important;
}
.space-near {
  margin-top: 10px !important;
}
.space-near:first-child {
  margin-top: 0 !important;
}
.space-far {
  margin-top: 35px !important;
}
.space-far:first-child {
  margin-top: 0 !important;
}
.space-section {
  margin-top: 60px !important;
}
.space-section:first-child {
  margin-top: 0 !important;
}
.space-section-near {
  margin-top: 40px !important;
}
.space-section-near:first-child {
  margin-top: 0 !important;
}
.space-none {
  margin-top: 0 !important;
}
/* Table cell's collective settings.
   ========================================================================== */
/* Font weight */
.th-weight-bold th,
.td-weight-bold td {
  font-weight: bold;
}
.th-weight-normal th,
.td-weight-normal td {
  font-weight: normal;
}
/* Align */
.th-align-left th,
.td-align-left td {
  text-align: left;
}
.th-align-center th,
.td-align-center td {
  text-align: center;
}
.th-align-right th,
.td-align-right td {
  text-align: right;
}
.th-align-top th,
.td-align-top td {
  vertical-align: top;
}
.th-align-middle th,
.td-align-middle td {
  vertical-align: middle;
}
.th-align-bottom th,
.td-align-bottom td {
  vertical-align: bottom;
}
.th-align-baseline th,
.td-align-baseline td {
  vertical-align: bottom;
}




